package cpm.com.gskmtorange.xmlGetterSetter;

/**
 * Created by yadavendras on 3/22/2018.
 */

public class AuditDataGetterSetter {

    String QUESTION_ID, CULTURE_ID, CATEGORY_ID, QUESTION, ANSWER_TYPE, ANSWER_ID, ANSWER, CAM_IMAGE="", CAMERA_ALLOW="0", KEYACCOUNT_ID="0", NO_OF_CAMERA ="1", CAM_IMAGE2="", CHECK_TYPE;


    public String getQUESTION_ID() {
        return QUESTION_ID;
    }

    public void setQUESTION_ID(String QUESTION_ID) {
        this.QUESTION_ID = QUESTION_ID;
    }

    public String getCULTURE_ID() {
        return CULTURE_ID;
    }

    public void setCULTURE_ID(String CULTURE_ID) {
        this.CULTURE_ID = CULTURE_ID;
    }

    public String getCATEGORY_ID() {
        return CATEGORY_ID;
    }

    public void setCATEGORY_ID(String CATEGORY_ID) {
        this.CATEGORY_ID = CATEGORY_ID;
    }

    public String getQUESTION() {
        return QUESTION;
    }

    public void setQUESTION(String QUESTION) {
        this.QUESTION = QUESTION;
    }

    public String getANSWER_TYPE() {
        return ANSWER_TYPE;
    }

    public void setANSWER_TYPE(String ANSWER_TYPE) {
        this.ANSWER_TYPE = ANSWER_TYPE;
    }

    public String getANSWER_ID() {
        return ANSWER_ID;
    }

    public void setANSWER_ID(String ANSWER_ID) {
        this.ANSWER_ID = ANSWER_ID;
    }

    public String getANSWER() {
        return ANSWER;
    }

    public void setANSWER(String ANSWER) {
        this.ANSWER = ANSWER;
    }

    public String getCAM_IMAGE() {
        return CAM_IMAGE;
    }

    public void setCAM_IMAGE(String CAM_IMAGE) {
        this.CAM_IMAGE = CAM_IMAGE;
    }

    public String getCAMERA_ALLOW() {
        return CAMERA_ALLOW;
    }

    public void setCAMERA_ALLOW(String CAMERA_ALLOW) {
        this.CAMERA_ALLOW = CAMERA_ALLOW;
    }

    public String getKEYACCOUNT_ID() {
        return KEYACCOUNT_ID;
    }

    public void setKEYACCOUNT_ID(String KEYACCOUNT_ID) {
        this.KEYACCOUNT_ID = KEYACCOUNT_ID;
    }

    public String getNO_OF_CAMERA() {
        return NO_OF_CAMERA;
    }

    public void setNO_OF_CAMERA(String NO_OF_CAMERA) {
        this.NO_OF_CAMERA = NO_OF_CAMERA;
    }

    public String getCAM_IMAGE2() {
        return CAM_IMAGE2;
    }

    public void setCAM_IMAGE2(String CAM_IMAGE2) {
        this.CAM_IMAGE2 = CAM_IMAGE2;
    }

    public String getCHECK_TYPE() {
        return CHECK_TYPE;
    }

    public void setCHECK_TYPE(String CHECK_TYPE) {
        this.CHECK_TYPE = CHECK_TYPE;
    }
}
